Subject: Linking consecutive jobs in GAMESS

From: Fernando Martin <[email-masked]>
Date: Wed, 13 Nov 2002 12:19:30 -0800

Hi,

   I am a newbie to GAMESS and currently coming to terms with this programs'
features. I was wondering if anyone knew whether there is an analog to the
GAUSSIAN "--link--" command which would permit that one submits consecutive
jobs. Also I was wondering if anyone knew what the 'x' in the IFREEZ(x)
command stands for. Thanks in advance, and I look forward to hearing your
replies,

Best regards,

Fernando